/*
Theme Name: Charity Hub Child
Description: Child Theme of Charity Hub Wordpress Theme
Author: Burness
Author URI: http://www.burness.com
Template: charityhub-v1-04
*/

/**
 * Post Authorship
 */

.author {
	border: #d0d0d0 solid;
	border-width: 1px 0;
	padding: 25px 0;
}

.author h2 {
	font-weight: bold;
	letter-spacing: -0.5px;
	margin-bottom: 25px;
	text-transform: uppercase;
}

.author ul {
	list-style: none;
	margin: 0;
}

.author ul li {
	margin: 0 0 2rem 0;
	padding: 0;
}

.author ul li:last-child {
	margin-bottom: 0;
}

/** Grid Layout */

.author ul li {
	display: -ms-grid;
	-ms-grid-rows: auto 1rem auto 1rem auto;

	display: grid;
	grid-gap: 1rem;
	grid-template-rows: repeat( 3, auto );
}

.author__information {
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;

	grid-row: 1;
}

.author__image {
	-ms-grid-row: 3;
	-ms-grid-row-span: 1;

	grid-row: 2;
}

.author__biography {
	-ms-grid-row: 5;
	-ms-grid-row-span: 1;

	grid-row: 3;
}

@media ( min-width: 48em ) {

	.author ul li {
		-ms-grid-columns: auto 1rem 1fr;
		-ms-grid-rows: auto 1rem 1fr;

		grid-template-columns: auto 1fr;
		grid-template-rows: auto 1fr;
	}

	.author__information {
		-ms-grid-column: 3;
		-ms-grid-column-span: 1;
		-ms-grid-row: 1;
		-ms-grid-row-span: 1;

		grid-column: 2;
		grid-row: 1;
	}

	.author__image {
		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		-ms-grid-row: 1;
		-ms-grid-row-span: 3;

		grid-column: 1;
		grid-row: 1 / span 2;
	}

	.author__biography {
		-ms-grid-column: 3;
		-ms-grid-column-span: 1;
		-ms-grid-row: 3;
		-ms-grid-row-span: 1;

		grid-column: 2;
		grid-row: 2;
	}
}

/** Styling */

.author__name {
	font-size: 19px;
	font-weight: 700;
	letter-spacing: -1px;
}

.author__title-organization {
	font-size: 16px;
	font-style: italic;
	font-weight: 700;
	letter-spacing: -1px;
}

.author__image figure {
	height: 100px;
	max-width: 180px;
	width: 100px;
}

.author__image img {
	display: block;
	height: 100%;
	object-fit: cover;
	object-position: center 33%;
	width: 100%;
}

.author__biography {
	font-size: 13px;
}

/**
 * Modified social share
 */

.dateline-share {
	align-items: center;
	display: flex;
	margin-bottom: 1rem;
}

.gdlr-blog-full .gdlr-blog-info {
	margin-bottom: 0;
}

.gdlr-social-share,
.gdlr-social-share a {
	background-color: transparent !important;
	margin-bottom: 0;
	padding: 0;
}

.gdlr-social-share {
	align-items: center;
	border-left: 1px solid #d0d0d0;
	display: flex;
	padding-left: 1.5em;
}

.gdlr-social-share a {
	height: 17px;
}

.gdlr-social-share a img {
	display: block;
	height: 100%;
	width: auto;
}
